# This file is auto-generated during the composer install
parameters:
 database_host: bw39286-001.privatesql
 database_port: 35454
 database_name: stediamv2_db
 database_user: STEDIAMUser
 database_password: STEDIAMUser2019
 mailer_transport: smtp
 mailer_host: ssl0.ovh.net
 mailer_user: support@eventek-tn.com
 mailer_password: support@eventek
 secret: ThisTokenIsNotSoSecretChangeIt
 mailer_port: 587
 images_directory: '%kernel.root_dir%/../web/uploads/images'
 files_directory: '%kernel.root_dir%/../web/uploads/files'
